﻿@font-face {
  font-family: 'poppins-regular';
  src: url("../../Content/fonts/poppins-regular.ttf") format("truetype"); }

@font-face {
  font-family: 'Poppins-Bold';
  src: url("../../Content/fonts/Poppins-Bold.ttf") format("truetype"); }

@font-face {
  font-family: 'Poppins-SemiBold';
  src: url("../../Content/fonts/Poppins-SemiBold.ttf") format("truetype"); }

@font-face {
  font-family: 'montserrat-semibold';
  src: url("../../Content/fonts/montserrat-semibold.ttf") format("truetype"); }

body {
  font-family: "poppins-regular", sans-serif; }

@media (min-width: 1200px) {
  .container {
    width: 1215px; } }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.nopadleft {
  padding-left: 0px; }

.padtop40 {
  padding-top: 35px; }

.header-black {
  background: #000;
  height: 115px; }

h1 {
  font-size: 38px;
  font-family: "Poppins-Bold", sans-serif;
  margin-top: 80px;
  margin-bottom: 60px;
  color: #000; }
  @media screen and (max-width: 767px) {
    h1 {
      font-size: 26px;
      line-height: 2; } }
  h1 .underline {
    border-bottom: 4px solid #FFEC43;
    width: 100%;
    padding-bottom: 5px; }

.navbar .btn-primary {
  padding: 12px 50px 20px;
  background-color: #FFEC43;
  color: #000;
  font-size: 18px;
  font-family: "Poppins-SemiBold", sans-serif;
  border-radius: 0px;
  border: 1px solid #FFEC43; }
  @media (max-width: 767px) {
    .navbar .btn-primary {
      padding: 12px 10px 20px;
      font-size: 15px; } }

.btn-primary {
  padding: 20px 80px 32px;
  background-color: #FFEC43;
  color: #000;
  font-size: 18px;
  font-family: "Poppins-Bold", sans-serif;
  border-radius: 0px;
  border: 1px solid #FFEC43; }
  @media (max-width: 767px) {
    .btn-primary {
      padding: 12px 10px 20px;
      font-size: 15px;
      width: 100%; } }

.btn-primary:hover {
  background-color: #000;
  color: #FFEC43;
  font-size: 18px;
  font-family: "Poppins-SemiBold", sans-serif;
  border-radius: 0px;
  border: 1px solid #000; }
  .btn-primary:hover .underline {
    border-bottom: 4px solid #FFEC43;
    width: 100%;
    padding-bottom: 5px; }

.underline {
  border-bottom: 4px solid #000000;
  width: 100%;
  padding-bottom: 5px; }

.item img {
  max-width: 100%;
  width: 100%; }

.navbar-brand {
  height: 100px; }
  .navbar-brand img {
    max-width: 250px; }
    @media (max-width: 767px) {
      .navbar-brand img {
        max-width: 150px; } }

.navbar {
  position: absolute; }
  @media (max-width: 767px) {
    .navbar {
      width: 100%; } }
  .navbar .btn {
    float: right;
    margin-top: 30px; }

.navbar-toggle {
  margin-top: 18px; }

@media (max-width: 767px) {
  .navbar-collapse {
    background-color: black; } }

@media (max-width: 767px) {
  .navbar-nav > li > a:hover {
    color: #FFEC43 !important; } }

.itembg {
  background-image: url("../../Content/images/homepage/black-fade.png");
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover; }

.navbar-inverse {
  background-color: transparent;
  border: 0px; }

.navbar-nav li a {
  color: white !important;
  font-size: 19px;
  font-family: "Poppins-SemiBold", sans-serif; }

@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
    padding-top: 30px; } }

@media (max-width: 767px) {
  .carousel-caption {
    top: 100px; } }

.carousel-caption h1 {
  font-family: "Poppins-SemiBold", sans-serif;
  text-shadow: none;
  color: #fff;
  font-size: 44px;
  margin: 20px 0px;
  line-height: 1.3; }
  @media (max-width: 767px) {
    .carousel-caption h1 {
      font-size: 34px; } }
  .carousel-caption h1 span {
    color: #FFEC43; }

.carousel-caption h2 {
  margin: 30px 0px;
  font-family: "Poppins-SemiBold", sans-serif;
  font-size: 26px;
  line-height: 35px; }
  @media (max-width: 767px) {
    .carousel-caption h2 {
      font-size: 18px; } }

.carousel-caption .btn-primary {
  padding: 12px 50px 20px;
  background-color: #FFEC43;
  color: #000;
  font-size: 18px;
  font-family: "Poppins-SemiBold", sans-serif;
  border-radius: 0px;
  border: 1px solid #FFEC43; }
  @media (max-width: 767px) {
    .carousel-caption .btn-primary {
      padding: 12px 10px 20px;
      font-size: 13px; } }

.carousel-caption .btn-primary:hover {
  background-color: #fff;
  color: #000;
  font-size: 18px;
  font-family: "Poppins-SemiBold", sans-serif;
  border-radius: 0px;
  border: 1px solid #fff; }

@media screen and (min-width: 768px) {
  .carousel-caption {
    right: 10%;
    left: 5%;
    top: 30%;
    padding-bottom: 30px;
    text-align: left; } }

.three-easy {
  text-align: center; }
  @media screen and (max-width: 767px) {
    .three-easy h1 {
      font-size: 26px;
      line-height: 2; } }
  .three-easy p {
    font-family: "montserrat-semibold", sans-serif; }
    @media screen and (max-width: 767px) {
      .three-easy p {
        text-align: center;
        padding-bottom: 35px; } }
  .three-easy .img-wrap img {
    max-height: 110px;
    padding-bottom: 20px; }
  .three-easy .circle {
    border-radius: 50%;
    width: 54px;
    height: 54px;
    padding: 12px 10px 10px;
    background: #ffec43;
    border: 3px solid #ffec43;
    color: #000;
    text-align: center;
    font-size: 18px;
    font-family: "montserrat-semibold", sans-serif;
    font-weight: 600; }
    @media screen and (max-width: 767px) {
      .three-easy .circle {
        margin: auto;
        margin-bottom: 15px; } }

.finance-trade {
  margin: 80px 0px; }
  .finance-trade .section-wrap {
    background-color: #FFEC43;
    border-radius: 20px;
    margin-bottom: 20px; }
    .finance-trade .section-wrap a {
      color: #000;
      margin-top: 10px; }
  .finance-trade h2 {
    font-family: "Poppins-Bold", sans-serif;
    font-size: 24px; }
    @media screen and (max-width: 767px) {
      .finance-trade h2 {
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 0px; } }
  .finance-trade p {
    font-size: 16px;
    padding-top: 10px; }
    @media screen and (max-width: 767px) {
      .finance-trade p {
        font-size: 12px;
        padding: 5px 0px 0px; } }
    .finance-trade p .bold {
      font-family: "Poppins-Bold", sans-serif; }
  .finance-trade .btn-yellow {
    float: right;
    font-family: "Poppins-Bold", sans-serif;
    padding: 10px; }
  .finance-trade .btn-yellow:hover {
    background-color: #FFEC43;
    border: 1px solid #FFEC43; }
  .finance-trade .text-wrap {
    padding: 10px; }
  .finance-trade .btn-big {
    margin: auto;
    font-size: 26px;
    margin-top: 60px; }
    @media screen and (max-width: 767px) {
      .finance-trade .btn-big {
        font-size: 16px;
        margin-top: 30px; } }
  .finance-trade .btn-big:hover {
    border: 1px solid #FFEC43; }

.real-savings {
  background-color: #F5F5F7;
  text-align: center;
  padding-bottom: 80px; }
  .real-savings .img-wrap {
    background-color: #fff;
    min-height: 260px;
    padding-top: 20px; }
  .real-savings .circle {
    border-radius: 50%;
    width: 100px;
    height: 100px;
    padding: 12px 10px 10px;
    background: #FED02D;
    border: 3px solid #FED02D;
    color: #fff;
    text-align: center;
    font-size: 25px;
    font-family: "montserrat-semibold", sans-serif;
    font-weight: 600;
    position: absolute;
    top: 10px;
    left: 25px;
    line-height: 70px; }
  .real-savings .addpad {
    padding: 60px 30px 40px; }
  .real-savings .addpadmore {
    padding: 60px 53px 40px; }
  .real-savings .text-wrap {
    background-color: #000;
    color: #fff;
    padding: 15px 25px; }
    @media screen and (max-width: 767px) {
      .real-savings .text-wrap {
        margin-bottom: 20px; } }
    .real-savings .text-wrap p {
      font-family: "montserrat-semibold", sans-serif;
      color: #FFEC43;
      padding-top: 6px; }
    .real-savings .text-wrap .underline {
      border-color: #FFEC43; }
    .real-savings .text-wrap h3 {
      font-family: "montserrat-semibold", sans-serif;
      font-size: 17px;
      margin-top: 0px;
      padding-top: 0px; }
      .real-savings .text-wrap h3 span {
        font-size: 25px; }
  .real-savings .btn-big {
    margin: auto;
    font-size: 26px;
    margin-top: 60px; }
    @media screen and (max-width: 767px) {
      .real-savings .btn-big {
        font-size: 16px;
        margin-top: 30px; } }
  .real-savings .btn-big:hover {
    border: 1px solid #FFEC43; }

.take-stress {
  text-align: center;
  padding-bottom: 0px; }
  .take-stress .section-wrap {
    background-color: #FFEC43;
    border-radius: 20px; }
    .take-stress .section-wrap .img-wrap img {
      border-top-left-radius: 20px;
      border-top-right-radius: 20px; }
    .take-stress .section-wrap .text-wrap {
      padding: 35px; }
      @media screen and (max-width: 767px) {
        .take-stress .section-wrap .text-wrap img {
          max-width: 40px; } }
    .take-stress .section-wrap h3 {
      font-size: 23px;
      margin-top: 0px;
      padding-top: 10px;
      font-family: "Poppins-Bold", sans-serif; }
      @media screen and (max-width: 767px) {
        .take-stress .section-wrap h3 {
          font-size: 18px; } }
  .take-stress .btn-big {
    margin: auto;
    font-size: 26px;
    margin-top: 60px; }
    @media screen and (max-width: 767px) {
      .take-stress .btn-big {
        font-size: 16px;
        margin-top: 30px; } }
  .take-stress .btn-big:hover {
    border: 1px solid #FFEC43; }

.video {
  text-align: center;
  padding-bottom: 80px; }
  .video .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; }
  .video .video-container iframe, .video .video-container object, .video .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.testimonials {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 0px 0px 80px; }
  .testimonials h1 {
    color: #fff; }
  .testimonials .owl-prev {
    position: absolute;
    left: -40px;
    top: 20%; }
    .testimonials .owl-prev span {
      font-size: 65px; }
  .testimonials .owl-next {
    position: absolute;
    right: -40px;
    top: 20%; }
    .testimonials .owl-next span {
      font-size: 65px; }
  .testimonials .owl-theme .owl-nav [class*=owl-]:hover {
    background: #000;
    color: #fff;
    text-decoration: none; }

.wemakeeasy p {
  font-size: 20px;
  line-height: 1.7em;
  max-width: 550px;
  padding-bottom: 50px; }
  @media screen and (max-width: 767px) {
    .wemakeeasy p {
      font-size: 16px;
      text-align: center; } }

.wemakeeasy h1 {
  background-image: url("../../Content/images/homepage/icon-bg.png");
  background-repeat: no-repeat;
  text-align: center;
  height: 250px;
  background-position: top;
  padding-top: 80px; }

@media screen and (max-width: 767px) {
  .wemakeeasy .btn {
    text-align: center;
    font-size: 18px; } }

@media screen and (max-width: 767px) {
  .wemakeeasy .smcenter {
    text-align: center; } }

.sub-footer {
  background: #000;
  padding: 40px 0px;
  color: white;
  font-size: 26px;
  font-family: "Poppins-SemiBold", sans-serif;
  text-align: center;
  margin-top: 80px; }
  @media screen and (max-width: 767px) {
    .sub-footer {
      font-size: 16px; } }
  .sub-footer p {
    padding-top: 30px; }
    @media screen and (max-width: 767px) {
      .sub-footer p {
        padding-top: 0px; } }
  .sub-footer img {
    width: 110px;
    opacity: .5; }

footer .foot-nav {
  padding: 20px 0px; }
  footer .foot-nav a {
    color: #000;
    font-size: 15px;
    padding: 0px 10px;
    font-family: "Poppins-SemiBold", sans-serif; }
    @media screen and (max-width: 767px) {
      footer .foot-nav a {
        font-size: 12px;
        padding: 0px 5px; } }

footer .foot-copy {
  padding: 0px 0px 50px;
  color: #000;
  font-size: 15px;
  font-family: "Poppins-SemiBold", sans-serif; }
  footer .foot-copy a {
    color: #808183;
    text-decoration: underline; }
  @media screen and (max-width: 767px) {
    footer .foot-copy {
      font-size: 12px; } }

.services-page .btn-lg {
  margin-bottom: 60px; }

@media screen and (min-width: 768px) {
  .services-page .itembg {
    width: 132%; } }

@media screen and (max-width: 767px) {
  .services-page .carousel-inner .item {
    max-height: 380px; } }

@media screen and (max-width: 767px) {
  .services-page .carousel-inner .item .carousel-caption {
    top: 90px; } }

.services-page .service-block {
  margin: 50px 0px; }
  .services-page .service-block h1 {
    font-size: 22px;
    margin-top: 25px; }
    @media screen and (max-width: 767px) {
      .services-page .service-block h1 {
        text-align: center; } }
  .services-page .service-block p {
    font-size: 18px;
    line-height: 1.7em;
    padding-bottom: 50px; }
    @media screen and (max-width: 767px) {
      .services-page .service-block p {
        padding-bottom: 0px;
        font-size: 16px;
        text-align: center; } }
  .services-page .service-block ul {
    font-size: 18px;
    line-height: 1.7em;
    padding-bottom: 0px;
    margin-top: -50px; }
    @media screen and (max-width: 767px) {
      .services-page .service-block ul {
        padding-bottom: 0px;
        font-size: 16px;
        text-align: left;
        max-width: 220px;
        margin: 20px auto 20px; } }
  @media screen and (max-width: 767px) {
    .services-page .service-block .btn {
      text-align: center;
      font-size: 18px; } }
  @media screen and (max-width: 767px) {
    .services-page .service-block .smcenter {
      text-align: center; } }

.services-page .btn-big {
  margin: auto;
  font-size: 26px;
  margin-top: 60px;
  margin-bottom: 60px; }
  @media screen and (max-width: 767px) {
    .services-page .btn-big {
      font-size: 16px;
      margin-top: 30px; } }

.services-page .btn-big:hover {
  border: 1px solid #FFEC43; }

.contact .newcar-box {
  border: 1px solid #000;
  padding: 14px 10px;
  border-radius: 8px;
  background-color: #fff;
  color: #000;
  cursor: pointer; }
  .contact .newcar-box p {
    padding: 6px 0px;
    margin: 0px; }
  .contact .newcar-box img {
    margin: auto;
    padding-bottom: 4px; }

.contact .active {
  background-color: #000;
  color: #fff; }
  .contact .active hr {
    border-top: 5px solid #FFEC43;
    margin: 2px 0px; }

.contact .newcar-box:not(.active) hr {
  border-top: 5px solid #fff;
  margin: 2px 0px; }

.contact .newcar-box:not(.active) img {
  filter: invert(1); }

.contact .general-box {
  border: 1px solid #000;
  border-radius: 8px;
  padding: 14px 10px;
  cursor: pointer; }
  .contact .general-box p {
    padding: 6px 0px;
    margin: 0px; }
  .contact .general-box img {
    margin: auto; }

.contact .general-box.active img {
  filter: invert(1); }

.contact .general-box:not(.active) hr {
  border-top: 5px solid #fff;
  margin: 2px 0px; }

.contact .new-fields {
  display: none; }

.contact .heading p {
  max-width: 570px;
  margin: auto;
  padding-bottom: 30px; }

.contact .form-group input {
  height: 50px;
  border: 1px solid #000000;
  box-shadow: none;
  border-radius: 8px; }

.contact .form-group textarea {
  border: 1px solid #000000;
  box-shadow: none;
  border-radius: 8px; }

.contact .form-group label {
  margin-bottom: 2px;
  font-weight: normal; }

@media screen and (max-width: 767px) {
  .contact p.same {
    min-height: 52px; } }

.faq h2 {
  font-family: "Poppins-Bold",sans-serif;
  font-size: 20px;
  padding-bottom: 15px;
  padding-top: 0px; }

.faq .accordion {
  margin-bottom: 40px; }

.faq .card {
  border-radius: 13px;
  padding: 10px 30px 10px 30px;
  border: 1px solid #FFEC43;
  margin-bottom: 15px;
  background-color: #fff; }
  .faq .card h2 {
    margin: 0px;
    padding: 0px;
    color: #000;
    font-size: 15px;
    font-family: "Poppins-SemiBold", sans-serif;
    text-decoration: none; }
    .faq .card h2 .btn-link {
      color: #000;
      text-decoration: none;
      margin-left: 0px;
      padding-left: 0px; }

.faq button {
  text-align: left;
  border: none !important;
  padding: 0px;
  color: black; }

.faq button:focus, .faq button:hover {
  text-decoration: none;
  border: 0px;
  outline: none !important; }

.faq button:before {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  float: right;
  transition: all 0.5s;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg); }

.faq button.collapsed:before {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  transform: rotate(360deg); }

.sell-you-caravan {
  margin: 0px auto; }
  .sell-you-caravan .nav-tabs {
    position: relative;
    margin: 0px auto;
    margin-bottom: 0;
    border-bottom-color: #e0e0e0; }
  .sell-you-caravan > div.sell-you-caravan-inner {
    position: relative; }
  .sell-you-caravan .connecting-line {
    height: 2px;
    background: #1E1C1C;
    position: absolute;
    width: 70%;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1; }
    @media (min-width: 768px) {
      .sell-you-caravan .connecting-line {
        top: 40%; } }
    @media (max-width: 767px) {
      .sell-you-caravan .connecting-line {
        top: 50%; } }

.sell-you-caravan .nav-tabs > li.active > a, .sell-you-caravan .nav-tabs > li.active > a:hover, .sell-you-caravan .nav-tabs > li.active > a:focus {
  color: #555555;
  cursor: default;
  border: 0;
  border-bottom-color: transparent; }

.sell-you-caravan span.round-tab {
  width: 60px;
  height: 60px;
  line-height: 60px;
  display: inline-block;
  border-radius: 100px;
  color: #fff;
  border: 2px solid #1E1C1C;
  background: #1E1C1C;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size: 25px; }

.sell-you-caravan span.text-tab {
  color: #1E1C1C; }

.sell-you-caravan span.round-tab i {
  color: #1E1C1C; }

.sell-you-caravan li.active span.round-tab {
  background: #FED02D;
  border: 2px solid #FED02D;
  color: #fff; }

.sell-you-caravan li.active span.round-tab i, .sell-you-caravan li.active span.text-tab {
  color: #FED02D; }

span.round-tab:hover {
  border: 2px solid #FED02D; }

.sell-you-caravan .nav-tabs > li {
  width: 33.33%; }

.sell-you-caravan li:after {
  content: " ";
  position: absolute;
  opacity: 0;
  margin: 0 auto;
  bottom: 0px;
  border: 5px solid transparent;
  border-bottom-color: #FED02D;
  transition: 0.1s ease-in-out; }
  @media (min-width: 993px) {
    .sell-you-caravan li:after {
      left: 44%; } }
  @media (max-width: 992px) {
    .sell-you-caravan li:after {
      left: 40%; } }

.sell-you-caravan li.active:after {
  content: " ";
  position: absolute;
  opacity: 1;
  margin: 0 auto;
  bottom: 0px;
  border: 15px solid transparent;
  border-bottom-color: #FED02D; }
  @media (min-width: 993px) {
    .sell-you-caravan li.active:after {
      left: 46%; } }
  @media (max-width: 992px) {
    .sell-you-caravan li.active:after {
      left: 40%; } }

.sell-you-caravan .nav-tabs > li a {
  width: 60px;
  height: 60px;
  margin: 20px auto;
  border-radius: 100%;
  padding: 0; }

.sell-you-caravan .nav-tabs > li a:hover {
  background: transparent; }

.sell-you-caravan .tab-pane {
  position: relative;
  padding-top: 30px; }

.sell-you-caravan h3 {
  margin-top: 0; }

@media (max-width: 585px) {
  .sell-you-caravan {
    height: auto !important; }
  span.round-tab {
    font-size: 16px;
    width: 50px;
    height: 50px;
    line-height: 50px; }
  .sell-you-caravan .nav-tabs > li a {
    width: 50px;
    height: 50px;
    line-height: 50px; }
  .sell-you-caravan li.active:after {
    content: " ";
    position: absolute;
    left: 35%; } }

.btn-delete, .btn-delete:hover {
  background: url("../../Content/images/icon-delete.png") center center no-repeat;
  width: 24px;
  height: 24px;
  border: oldlace;
  border-radius: 0;
  position: absolute; }
  .btn-delete i:before, .btn-delete:hover i:before {
    display: none; }

.u-recaptcha img {
  margin-bottom: 5px; }

.how-it-works {
  background: #fff;
  margin-top: 40px;
  margin-top: -50px;
  padding: 40px 0 30px 0; }
  .how-it-works h2 {
    font-family: "Poppins-SemiBold", sans-serif;
    font-size: 20px;
    padding-top: 20px;
    margin-bottom: 10px; }

.trade-ins-page .form-control {
  border-radius: 0; }

.trade-ins-page select.form-control, .trade-ins-page input.form-control {
  height: 46px; }

.trade-ins-page .title h3 {
  margin-bottom: 10px; }

.trade-ins-page .frm-tradeIn {
  padding: 0px 0 0 0; }
  .trade-ins-page .frm-tradeIn h1 {
    margin-bottom: 40px; }

.trade-ins-page div.tooltip {
  background-color: transparent !important; }

.trade-ins-page .frm-sellyour {
  padding: 0; }
  .trade-ins-page .frm-sellyour .nav-tabs {
    background: transparent !important;
    border: 0; }
    @media (min-width: 768px) {
      .trade-ins-page .frm-sellyour .nav-tabs {
        padding-bottom: 30px; } }
    .trade-ins-page .frm-sellyour .nav-tabs .text-tab {
      z-index: 9;
      position: relative;
      line-height: 1.4;
      font-family: "poppins-regular", sans-serif;
      display: inline-block;
      text-transform: uppercase;
      text-align: center; }
      @media (min-width: 993px) {
        .trade-ins-page .frm-sellyour .nav-tabs .text-tab {
          width: 290px;
          font-size: 18px;
          margin-left: -115px;
          margin-top: 70px; } }
      @media (min-width: 768px) and (max-width: 992px) {
        .trade-ins-page .frm-sellyour .nav-tabs .text-tab {
          width: 132px;
          margin-left: -36px;
          margin-top: 70px; } }
      @media (max-width: 767px) {
        .trade-ins-page .frm-sellyour .nav-tabs .text-tab {
          display: none; } }
    .trade-ins-page .frm-sellyour .nav-tabs li.active:after {
      margin-bottom: -30px;
      display: none; }
  .trade-ins-page .frm-sellyour h3 {
    margin-top: 0;
    margin-bottom: 20px;
    border-bottom: 3px solid #FED02D;
    display: inline-block;
    padding-bottom: 5px;
    font-family: "Poppins-Bold", sans-serif;
    font-size: 24px; }

.trade-ins-page .prev-step {
  background: #FFEC43;
  margin: 30px 0;
  border: 0;
  font-family: "Poppins-Bold", sans-serif;
  padding: 15px 50px; }
  .trade-ins-page .prev-step:hover {
    background: #000;
    color: #fff;
    text-decoration: none; }

.trade-ins-page .next-step {
  background: #FFEC43;
  margin: 30px 0;
  border: 0;
  font-family: "Poppins-Bold", sans-serif;
  padding: 15px 50px; }
  .trade-ins-page .next-step:hover {
    background: #000;
    color: #fff;
    text-decoration: none; }
